Subject: RE: Reeracoen India Pvt. Ltd._ Recruitment_ Service Agreement
From: <[email-masked]>
To: "'Urvika Chaudhary'" <[email-masked]>
Cc: "'Masayuki Kamijo'" <[email-masked]>, "'mie ikeda'" <[email-masked]>, "'yagi'" <[email-masked]>, "'saurabh'" <[email-masked]>, "'Kosuke Soejima, REERACOEN'" <[email-masked]>
Date: Wed, 4 Sep 2019 11:36:56 +0530

Dear Urvika San,

I connected you on Skype. Kindly Accept.

Thankyou

Parul

From: Urvika Chaudhary <[email-masked]> 
Sent: Wednesday, September 4, 2019 11:31 AM
To: parul awasthi <[email-masked]>
Cc: Masayuki Kamijo <[email-masked]>; mie ikeda <[email-masked]>; yagi <[email-masked]>; saurabh <[email-masked]>; Kosuke Soejima, REERACOEN <[email-masked]>
Subject: Re: Reeracoen India Pvt. Ltd._ Recruitment_ Service Agreement

Hi Parul,

This is for the Japanese concall. 

Thanks,

Urvika Chaudhary
Training Manager 

  _____  

Live Salesman
[email-masked] <mailto:[email-masked]> 

 <http://www.livesalesman.com/> www.livesalesman.com

 

  _____  

From: "parul awasthi" <[email-masked] <mailto:[email-masked]> >
To: "Urvika Chaudhary" <[email-masked] <mailto:[email-masked]> >
Cc: "Masayuki Kamijo" <[email-masked] <mailto:[email-masked]> >, "mie ikeda" <[email-masked] <mailto:[email-masked]> >, "yagi" <[email-masked] <mailto:[email-masked]> >, "saurabh" <[email-masked] <mailto:[email-masked]> >, "Kosuke Soejima, REERACOEN" <[email-masked] <mailto:[email-masked]> >
Sent: Wednesday, September 4, 2019 11:15:13 AM
Subject: RE: Reeracoen India Pvt. Ltd._ Recruitment_ Service Agreement

Hi Urvika San,

Is it the time for Japanese concall or only for us? Should I check with my Japanese team also to join this call at 11:30. As we need to lock the schedule.

Regards

Parul

From: Urvika Chaudhary <[email-masked] <mailto:[email-masked]> > 
Sent: Wednesday, September 4, 2019 10:55 AM
To: parul awasthi <[email-masked] <mailto:[email-masked]> >
Cc: Masayuki Kamijo <[email-masked] <mailto:[email-masked]> >; mie ikeda <[email-masked] <mailto:[email-masked]> >; [email-masked] <mailto:[email-masked]> ; saurabh <[email-masked] <mailto:[email-masked]> >; Kosuke Soejima/REERACOEN <[email-masked] <mailto:[email-masked]> >
Subject: Re: Reeracoen India Pvt. Ltd._ Recruitment_ Service Agreement

Hi Parul,

Lets Schedule the call for 11:30 am.

Thanks,

Urvika Chaudhary
Training Manager 

  _____  

Live Salesman
[email-masked] <mailto:[email-masked]> 

 <http://www.livesalesman.com/> www.livesalesman.com

 

  _____  

From: "parul awasthi" <[email-masked] <mailto:[email-masked]> >
To: "Urvika Chaudhary" <[email-masked] <mailto:[email-masked]> >
Cc: "Masayuki Kamijo" <[email-masked] <mailto:[email-masked]> >, "mie ikeda" <[email-masked] <mailto:[email-masked]> >, [email-masked] <mailto:[email-masked]> , "saurabh" <[email-masked] <mailto:[email-masked]> >, "Kosuke Soejima/REERACOEN" <[email-masked] <mailto:[email-masked]> >
Sent: Wednesday, September 4, 2019 10:47:30 AM
Subject: RE: Reeracoen India Pvt. Ltd._ Recruitment_ Service Agreement

Dear Urvika San,

Greetings!

Please let me know the time when we can connect.

I'm looking forward to support you.

( For India) URL:  <https://url.emailprotection.link/?aAXO-Pv345z30KThZzakyV8x6h8GnFktVSSYK2ouGZRk~> http://www.reeracoen.in/
( For Japan) URL: <https://url.emailprotection.link/?ayqGKi2l13TmYIJ0A-DuvRddLg8z3r-PDypnqulNv_WU~> http://www.neo-career.co.jp/

Linkedin contact details : https://www.linkedin.com/in/parul-awasthi-29736088/ <https://url.emailprotection.link/?aL3kNHouPzOK6AvEfGcJDROrw1zMhvGjcXahyXPezV_ZaAk8001j8U3jTiVrJrlP8sEYumaa32yCELqVeZG_grA~~> 

Best Regards

Parul Awasthi

Recruitment

Office Address : 

Reeracoen India 

EMAAR Palm Spring Plaza,

5th Floor,Golf course Road, Sec-54, Gurgaon-122002

E-mail :  <mailto:[email-masked]> [email-masked]

Mobile : 08448694998

 

From: [email-masked] <mailto:[email-masked]>  <[email-masked] <mailto:[email-masked]> > 
Sent: Tuesday, September 3, 2019 6:01 PM
To: 'Saurabh Dadu' <[email-masked] <mailto:[email-masked]> >; 'Urvika Chaudhary' <[email-masked] <mailto:[email-masked]> >
Cc: 'Masayuki Kamijo' <[email-masked] <mailto:[email-masked]> >; [email-masked]' <[email-masked] <mailto:[email-masked]> >; [email-masked]' <[email-masked] <mailto:[email-masked]> >
Subject: RE: Reeracoen India Pvt. Ltd._ Recruitment_ Service Agreement
Importance: High

Dear Saurabh San,

Greetings!

Thank you for the support. I will coordinate with Urvika San.

Thank You

Parul

From: Saurabh Dadu <[email-masked] <mailto:[email-masked]> > 
Sent: Tuesday, September 3, 2019 5:37 PM
To: [email-masked] <mailto:[email-masked]> ; Urvika Chaudhary <[email-masked] <mailto:[email-masked]> >
Cc: 'Masayuki Kamijo' <[email-masked] <mailto:[email-masked]> >; [email-masked] <mailto:[email-masked]> ; [email-masked] <mailto:[email-masked]> 
Subject: Re: Reeracoen India Pvt. Ltd._ Recruitment_ Service Agreement

Hi Parul,

My colleague Urvika will coordinate with you tomorrow for the call.

Saurabh Dadu 

LiveSalesman

India: +91 120 4332621 x 17

US: 1 240 949 2437

Cell: +91 9810175203

  _____  

From: Saurabh Dadu <[email-masked] <mailto:[email-masked]> >
Sent: 03 September 2019 1:52 PM
To: [email-masked] <mailto:[email-masked]>  <[email-masked] <mailto:[email-masked]> >
Cc: 'Masayuki Kamijo' <[email-masked] <mailto:[email-masked]> >; [email-masked] <mailto:[email-masked]>  <[email-masked] <mailto:[email-masked]> >; [email-masked] <mailto:[email-masked]>  <[email-masked] <mailto:[email-masked]> >
Subject: Re: Reeracoen India Pvt. Ltd._ Recruitment_ Service Agreement 

Hi Parul,

I will arrange for a call.

Saurabh Dadu 

LiveSalesman

India: +91 120 4332621 x 17

US: 1 240 949 2437

Cell: +91 9810175203

  _____  

From: [email-masked] <mailto:[email-masked]>  <[email-masked] <mailto:[email-masked]> >
Sent: 03 September 2019 1:46 PM
To: Saurabh Dadu <[email-masked] <mailto:[email-masked]> >
Cc: 'Masayuki Kamijo' <[email-masked] <mailto:[email-masked]> >; [email-masked] <mailto:[email-masked]>  <[email-masked] <mailto:[email-masked]> >; [email-masked] <mailto:[email-masked]>  <[email-masked] <mailto:[email-masked]> >
Subject: RE: Reeracoen India Pvt. Ltd._ Recruitment_ Service Agreement 

Dear Saurabh San,

Greetings!

It was pleasure speaking with you yesterday!

My Japanese team want to connect with the Japanese person currently working in your organization.

Anytime today after 3:00 PM or tomorrow after 4:00 PM ( Indian Time).

Could you please guide and help me in the same.

Thank you

Parul

From: [email-masked] <mailto:[email-masked]>  <[email-masked] <mailto:[email-masked]> > 
Sent: Monday, September 2, 2019 2:33 PM
To: 'Saurabh Dadu' <[email-masked] <mailto:[email-masked]> >
Cc: 'Masayuki Kamijo' <[email-masked] <mailto:[email-masked]> >; [email-masked]' <[email-masked] <mailto:[email-masked]> >; [email-masked]' <[email-masked] <mailto:[email-masked]> >
Subject: RE: Reeracoen India Pvt. Ltd._ Recruitment_ Service Agreement
Importance: High

Dear Saurabh San,

Noted with thanks.

I will call you at 4 PM. Is this time convenient to you?

Regards

Parul

From: Saurabh Dadu <[email-masked] <mailto:[email-masked]> > 
Sent: Monday, September 2, 2019 2:31 PM
To: [email-masked] <mailto:[email-masked]> 
Cc: 'Masayuki Kamijo' <[email-masked] <mailto:[email-masked]> >; [email-masked] <mailto:[email-masked]> ; [email-masked] <mailto:[email-masked]> 
Subject: Re: Reeracoen India Pvt. Ltd._ Recruitment_ Service Agreement

Hi Parul,

I will be available between 4 and 4:30 PM today. After that I am flying to Philippines, and will be able to set-up a call for tomorrow afternoon.

Saurabh Dadu 

LiveSalesman

India: +91 120 4332621 x 17

US: 1 240 949 2437

Cell: +91 9810175203

  _____  

From: [email-masked] <mailto:[email-masked]>  <[email-masked] <mailto:[email-masked]> >
Sent: 02 September 2019 2:11 PM
To: Saurabh Dadu <[email-masked] <mailto:[email-masked]> >
Cc: 'Masayuki Kamijo' <[email-masked] <mailto:[email-masked]> >; [email-masked] <mailto:[email-masked]>  <[email-masked] <mailto:[email-masked]> >; [email-masked] <mailto:[email-masked]>  <[email-masked] <mailto:[email-masked]> >
Subject: RE: Reeracoen India Pvt. Ltd._ Recruitment_ Service Agreement 

Dear Saurabh San,

Greetings!

Thank you for sharing the document. All is set. Please allow me to get in touch with you at 4 PM ( Indian Time).

Regards

Parul

From: Saurabh Dadu <[email-masked] <mailto:[email-masked]> > 
Sent: Monday, September 2, 2019 1:44 PM
To: [email-masked] <mailto:[email-masked]> 
Cc: 'Masayuki Kamijo' <[email-masked] <mailto:[email-masked]> >; [email-masked] <mailto:[email-masked]> ; [email-masked] <mailto:[email-masked]> 
Subject: Re: Reeracoen India Pvt. Ltd._ Recruitment_ Service Agreement

Dear Parul,

Thanks for your email. Please see the attached signed document. 

Can you please send us next steps for kick-off.

Saurabh Dadu 

LiveSalesman

India: +91 120 4332621 x 17

US: 1 240 949 2437

Cell: +91 9810175203

  _____  

From: [email-masked] <mailto:[email-masked]>  <[email-masked] <mailto:[email-masked]> >
Sent: 02 September 2019 10:30 AM
To: Saurabh Dadu <[email-masked] <mailto:[email-masked]> >
Cc: 'Masayuki Kamijo' <[email-masked] <mailto:[email-masked]> >; [email-masked] <mailto:[email-masked]>  <[email-masked] <mailto:[email-masked]> >; [email-masked] <mailto:[email-masked]>  <[email-masked] <mailto:[email-masked]> >
Subject: RE: Reeracoen India Pvt. Ltd._ Recruitment_ Service Agreement 

 

Dear Saurabh San,

Good morning!

I understand that LiveSalesMan is a US MNC( HQ- US). Our Management approves to provide Japanese Candidates to your company, as we understand that MNCs provide good working culture to its employees. 

Kindly find the service agreement attached. Please help me with signed & stamped copy of agreement so that we can start working on your profiles.

Kindly let me know if you have any query.

I'm looking forward to support you.

( For India) URL:  <https://url.emailprotection.link/?aAXO-Pv345z30KThZzakyV8x6h8GnFktVSSYK2ouGZRk~> http://www.reeracoen.in/
( For Japan) URL: <https://url.emailprotection.link/?ayqGKi2l13TmYIJ0A-DuvRddLg8z3r-PDypnqulNv_WU~> http://www.neo-career.co.jp/

Linkedin contact details :  <https://url.emailprotection.link/?aL3kNHouPzOK6AvEfGcJDROrw1zMhvGjcXahyXPezV_ZaAk8001j8U3jTiVrJrlP8sEYumaa32yCELqVeZG_grA~~> https://www.linkedin.com/in/parul-awasthi-29736088/

Best Regards

Parul Awasthi

Recruitment

Office Address : 

Reeracoen India 

EMAAR Palm Spring Plaza,

5th Floor,Golf course Road, Sec-54, Gurgaon-122002

E-mail :  <mailto:[email-masked]> [email-masked]

Mobile : 08448694998

 

From: Saurabh Dadu <[email-masked] <mailto:[email-masked]> > 
Sent: Friday, August 30, 2019 4:05 PM
To: [email-masked] <mailto:[email-masked]> 
Cc: 'Masayuki Kamijo' <[email-masked] <mailto:[email-masked]> >; [email-masked] <mailto:[email-masked]> ; [email-masked] <mailto:[email-masked]> 
Subject: Re: Reeracoen India Pvt. Ltd._ Recruitment_ Service Charges

Hi Parul,

We accept the fee of 30% of CTC

 

Saurabh Dadu 

LiveSalesman

India: +91 120 4332621 x 17

US: 1 240 949 2437

Cell: +91 9810175203

  _____  

From: [email-masked] <mailto:[email-masked]>  <[email-masked] <mailto:[email-masked]> >
Sent: 30 August 2019 4:03 PM
To: Saurabh Dadu <[email-masked] <mailto:[email-masked]> >
Cc: 'Masayuki Kamijo' <[email-masked] <mailto:[email-masked]> >; [email-masked] <mailto:[email-masked]>  <[email-masked] <mailto:[email-masked]> >; [email-masked] <mailto:[email-masked]>  <[email-masked] <mailto:[email-masked]> >
Subject: RE: Reeracoen India Pvt. Ltd._ Recruitment_ Service Charges 

Dear Saurabh San,

Thank you for sharing information and quick response. 

For native Japanese hire, our service charges are fixed and non- negotiable. As last time, due to service fee our proposal was declined. 

It is 30% of  CTC for any native Japanese recruit.

Please give your go ahead if we can proceed.

I'm looking forward to support you.

( For India) URL:  <https://url.emailprotection.link/?aAXO-Pv345z30KThZzakyV8x6h8GnFktVSSYK2ouGZRk~> http://www.reeracoen.in/
( For Japan) URL: <https://url.emailprotection.link/?ayqGKi2l13TmYIJ0A-DuvRddLg8z3r-PDypnqulNv_WU~> http://www.neo-career.co.jp/

Linkedin contact details :  <https://url.emailprotection.link/?aL3kNHouPzOK6AvEfGcJDROrw1zMhvGjcXahyXPezV_ZaAk8001j8U3jTiVrJrlP8sEYumaa32yCELqVeZG_grA~~> https://www.linkedin.com/in/parul-awasthi-29736088/

Best Regards

Parul Awasthi

Recruitment Advisor

Office Address : 

Reeracoen India 

EMAAR Palm Spring Plaza,

5th Floor,Golf course Road, Sec-54, Gurgaon-122002

E-mail :  <mailto:[email-masked]> [email-masked]

Mobile : 08448694998

 

From: Saurabh Dadu <[email-masked] <mailto:[email-masked]> > 
Sent: Friday, August 30, 2019 3:43 PM
To: [email-masked] <mailto:[email-masked]> 
Cc: 'Masayuki Kamijo' <[email-masked] <mailto:[email-masked]> >
Subject: Re: Reeracoen India Pvt. Ltd._ Recruitment_ Hearing Sheet

Please see attached filled document

Saurabh Dadu 

LiveSalesman

India: +91 120 4332621 x 17

US: 1 240 949 2437

Cell: +91 9810175203

  _____  

From: [email-masked] <mailto:[email-masked]>  <[email-masked] <mailto:[email-masked]> >
Sent: 30 August 2019 3:27 PM
To: Saurabh Dadu <[email-masked] <mailto:[email-masked]> >
Cc: 'Masayuki Kamijo' <[email-masked] <mailto:[email-masked]> >
Subject: RE: Reeracoen India Pvt. Ltd._ Recruitment_ Hearing Sheet 

Dear Saurabh San,

Thank you for revert!

Please find the sheet attached.

I'm looking forward to support you.

( For India) URL:  <https://url.emailprotection.link/?aAXO-Pv345z30KThZzakyV8x6h8GnFktVSSYK2ouGZRk~> http://www.reeracoen.in/
( For Japan) URL: <https://url.emailprotection.link/?ayqGKi2l13TmYIJ0A-DuvRddLg8z3r-PDypnqulNv_WU~> http://www.neo-career.co.jp/

Linkedin contact details :  <https://url.emailprotection.link/?aL3kNHouPzOK6AvEfGcJDROrw1zMhvGjcXahyXPezV_ZaAk8001j8U3jTiVrJrlP8sEYumaa32yCELqVeZG_grA~~> https://www.linkedin.com/in/parul-awasthi-29736088/

Best Regards

Parul Awasthi

Recruitment Advisor

Office Address : 

Reeracoen India 

EMAAR Palm Spring Plaza,

5th Floor,Golf course Road, Sec-54, Gurgaon-122002

E-mail :  <mailto:[email-masked]> [email-masked]

Mobile : 08448694998

 

From: Saurabh Dadu <[email-masked] <mailto:[email-masked]> > 
Sent: Friday, August 30, 2019 12:58 PM
To: [email-masked] <mailto:[email-masked]> 
Subject: Re: Reeracoen India Pvt. Ltd._ Recruitment_ Company Profile

Hi Parul,

I am looking forward to your question list.

Saurabh Dadu 

LiveSalesman

India: +91 120 4332621 x 17

US: 1 240 949 2437

Cell: +91 9810175203

  _____  

From: [email-masked] <mailto:[email-masked]>  <[email-masked] <mailto:[email-masked]> >
Sent: 30 August 2019 11:52 AM
To: Saurabh Dadu <[email-masked] <mailto:[email-masked]> >
Subject: Reeracoen India Pvt. Ltd._ Recruitment_ Company Profile 

Dear Saurabh San,

It was pleasure speaking with you!

Please find my company profile attached. Also, I will be sharing a JD - information sharing sheet. Which will help me to understand role and discuss with my Japanese team. Since, all the native Japanese positions are taken care by our Japanese team only. 

Reeracoen India( Neo Career Group) is a 17 years old Japanese (HQ- Japan Based) recruitment firm. 

We are expanding in India with our one & only branch in Gurgaon. Present in 10+ Countries & 22+ Branches( South East Asia) . My company  profile is attached. Our expert team will not only support you in Japanese/ Korean( Language experts) / Foreign Recruits, as well as Indian local positions.

Recruitment Process @Reeracoen INDIA :

Step 1. Agreement signed/ Stamped copy needs to be received by both the parties.

Step 2. JD share from client side. 

Step 3. Scouting done by Reeracoen and share best talent matching to the client’s requirement.

Step 4. Understanding client’s feedback and lining up interview( Telephonic/ Skype/ F2F – As per client’s requirement).

Step 5. Following same process till client finalizes one candidate.

Step 6. Understanding and bringing client and candidate at mutual consent for the position.

Step 6. Offer letter and joining dates need to be shared with Reeracoen from client’s side.

Step 7. Reeracoen will arrange signed copy from candidate and keeping complete follow up till the joining is successfully done.

Step 8. We take full responsibility and ownership recruit for full 3 months. In case, candidate leaves in that time period, we provide full support and fresh recruit without any additional cost.

I would like to support your recruitment. 

I'm looking forward to support you.

( For India) URL:  <https://url.emailprotection.link/?aAXO-Pv345z30KThZzakyV8x6h8GnFktVSSYK2ouGZRk~> http://www.reeracoen.in/
( For Japan) URL: <https://url.emailprotection.link/?ayqGKi2l13TmYIJ0A-DuvRddLg8z3r-PDypnqulNv_WU~> http://www.neo-career.co.jp/

Linkedin contact details :  <https://url.emailprotection.link/?aL3kNHouPzOK6AvEfGcJDROrw1zMhvGjcXahyXPezV_ZaAk8001j8U3jTiVrJrlP8sEYumaa32yCELqVeZG_grA~~> https://www.linkedin.com/in/parul-awasthi-29736088/

Best Regards

Parul Awasthi

Recruitment Advisor

Office Address : 

Reeracoen India 

EMAAR Palm Spring Plaza,

5th Floor,Golf course Road, Sec-54, Gurgaon-122002

E-mail :  <mailto:[email-masked]> [email-masked]

Mobile : 08448694998